/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: OceanWP
Author URI: https://oceanwp.org/about-oceanwp/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 4.1.6.178092501034
Updated: 2026-06-08 13:24:31

*/
.xoo-wsc-sc-bki {
    font-weight: 600;
}
.xoo-wsc-container {
    font-family: poppins;
}

a.xoo-wsc-ft-btn.xoo-wsc-btn.xoo-wsc-ft-btn-cart {
    border-radius: 9px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    border: 1px solid #054527;
    margin-bottom: 5px;
}
a.xoo-wsc-ft-btn.xoo-wsc-btn.xoo-wsc-ft-btn-cart:hover {
    border: 1px solid #054527;
    background: transparent;
    color: #054527;
}

a.xoo-wsc-ft-btn.xoo-wsc-btn.xoo-wsc-cart-close.xoo-wsc-ft-btn-continue {
    display: none;
}

a.xoo-wsc-ft-btn.xoo-wsc-btn.xoo-wsc-ft-btn-checkout {
    background: transparent;
    border: 1px solid #054527;
    color: #054527;
    text-transform: uppercase;
    font-size: 15px;
    border-radius: 9px;
    font-weight: 600;
}

a.xoo-wsc-ft-btn.xoo-wsc-btn.xoo-wsc-ft-btn-checkout span {
    color: #054527;
}

a.xoo-wsc-ft-btn.xoo-wsc-btn.xoo-wsc-ft-btn-checkout span.woocommerce-Price-amount.amount {
    display: none;
}

a.xoo-wsc-ft-btn.xoo-wsc-btn.xoo-wsc-ft-btn-checkout:hover {
    background: #054527;
    color: #fff;
}

.xoo-wsc-ft-amt.xoo-wsc-less, .xoo-wsc-psavings, .xoo-wsc-psavings * {
    color: #054527;
}

span.xoo-wsc-footer-txt {
    font-size: 14px;
    color: #054527 !important;
}

.xoo-wsc-ft-amt.xoo-wsc-ft-amt-savings.xoo-wsc-less {
    display: none;
}

span.xoo-wsc-ft-amt-label {
    font-weight: 400;
}

span.xoo-wsc-ft-amt-value span, span.xoo-wsc-ft-amt-value {
    color: #054527 !important;
    font-size: 20px !important;
}
body .woocommerce-checkout-review-order-table tfoot {
    background-color: #f7f7f7 !important;
}
body .woocommerce-checkout h3 {
    font-family: 'Poppins' !important;
    font-weight: 600 !important;
    font-size: 16px !important;
}
body .woocommerce-checkout label {
    color: #000 !important;
    font-weight: 500 !important;
    font-size: 14px !important;
}
.shopengine-widget .shopengine-advanced-search .search-input-group input {
    border-radius: 0px !important;
}
.woocommerce div.product .woocommerce-product-gallery .flex-viewport img {
    max-height: 500px;
    width: auto;
    margin: 0 auto;
    display: block;
}
.woocommerce div.product .woocommerce-product-gallery .flex-viewport {
    width: calc(100% - 115px);
    padding-left: 20px;
}
.woocommerce .product span.onsale {
    left: 135px;
}

.woocommerce div.product .woocommerce-product-gallery .flex-viewport img\ {
    max-height: 500px;
}

.flex-viewport {}

.woocommerce div.product .woocommerce-product-gallery .flex-viewport img {
    max-height: 500px;
    width: auto;
    margin: 0 auto;
}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
    display: flex;
    flex-direction: row-reverse;
}

.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs {
    flex-direction: column;
    display: flex;
}

.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li {
    width: 80px !important;
    height: 80px !important;
    border-radius: 8px;
}

.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li img {
    object-fit: contain !important;
    box-shadow: 0 0 6px 0 rgb(179 205 193) !important;
    padding: 5px;
    border-radius: 6px;
    opacity: 12;
}

.woocommerce .product span.onsale {
    left: 135px;
}

.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
    border: 1px solid #054527;
}
.hfe-product-item.slick-slide {
    margin: 0px 7px;
}
.hfe-woo-products-grid.slick-initialized.slick-slider {
    padding: 0px 20px;
}
.slick-prev:before, .slick-next:before {
    color: #054527 !important;
    font-size: 30px !important;
}
button.slick-next.slick-arrow {
    right: -5px;
}
button.slick-prev.slick-arrow {
    margin-left: 13px;
}
.hfe-product-price .price {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 8px;
}

ins {
    text-decoration: unset;
}
.woocommerce-cart h1{
    font-family: "Crimson Text", Sans-serif!important;
    font-size: 32px!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    color: #054527!important;
}
#main #content-wrap {
    max-width: 1440px !IMPORTANT;
    width: 100%;
    padding: 50px 40px;
}
.woocommerce ul.products {
    margin: 0px;
    display: flex;
    gap: 20px;
}
.hfe-product-item, body.woocommerce ul.products .product {
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.15) !important;
}
.woocommerce ul.products .product img {
    height: 250px !important;
}

.woocommerce ul.products li.product li.category {
    display: flex !important;
    order: 2;
}
.woocommerce ul.products li.product .woo-entry-inner{
    display: flex;
    flex-direction: column;
}
.woocommerce ul.products li.product .woo-entry-inner li.title {
    order: 1;
    margin: 0px 0px 10px 0px;
}

.woocommerce ul.products li.product .woo-entry-inner li.price-wrap {
    order: 3;
}

.woocommerce ul.products li.product .woo-entry-inner li:last-child {
    order: 4;
}
.woocommerce ul.products li.product li.category, .woocommerce ul.products li.product li.category a {
    font-size: 13px !important;
    line-height: 1;
    color: #444 !important;
    font-weight: 500 !important;
    margin-bottom: 10px !important;
}
a{
    outline: unset !important;
}
.woocommerce .product  span.onsale {
    background: #054527;
    font-family: 'Poppins';
    padding: 8px 26px;
    border-radius: 50px;
}
.woocommerce div.product .product_title {
    color: #054527;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 20px !IMPORTANT;
    line-height: 1.5em;
    border: 0px;
    padding: 0px;
}

.woocommerce div.product .price {
    margin: 20px 0px 25px 0px !important;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: flex-end;
}


.woocommerce div.product .price .amount {
    font-family: 'Poppins';
    font-size: 26px;
    color: #054527 !important;
}
.woocommerce div.product.product-type-variable .price {
    flex-direction: row !IMPORTANT;
    justify-content: flex-start !IMPORTANT;
    color: #054527;
}
.woocommerce div.product div.summary .price del {
    margin: 8px 0px 0px 8px;
}
.woocommerce div.product div.summary .woocommerce-variation-price .price del {
    margin: 0px 0px 0px 10px;
}
.woocommerce div.product .woocommerce-variation-price .price {
    flex-direction: row-reverse !important;
    align-items: center !important;
    justify-content: flex-end !important;
}
.woocommerce div.product div.summary .price del span {
    font-size: 20px;
}
.woocommerce div.product div.woocommerce-product-details__short-description p {
    font-family: 'Poppins';
    color: #000;
}

.woocommerce div.product form.cart {
    padding: 0px;
    border: 0px;
}

.woocommerce div.product form.cart .shopengine-comparison {
    display: none;
}

.woocommerce div.product form.cart .shopengine-wishlist {
    background: #054527;
    border: 1px solid #054527;
    border-radius: 50px;
    width: 45px;
    height: 45px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    align-items: center;
    display: inline-flex;
    justify-content: center;
}

.woocommerce div.product form.cart div.quantity {
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.15);
    border: 0px !important;
    border-radius: 7px;
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.woocommerce div.product form.cart div.quantity a, .woocommerce div.product form.cart div.quantity input {
    border: 0px !important;
    font-family: 'Poppins';
    font-size: 16px;
    color: #000;
    height: 45px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce div.product form.cart+.product_meta {
    border: 0px;
}

.woocommerce div.product form.cart button.single_add_to_cart_button {
    width: 100%;
    margin: 20px 0px 0px 0px;
    font-size: 15px;
    border: 1px solid #054527 !important;
}
.woocommerce div.product form.cart button.single_add_to_cart_button:hover{
    background: transparent !important;
     color: #054527;
}
button.single_add_to_cart_button.button.alt {}

.woocommerce div.product form.cart+.product_meta span.posted_in {
    font-family: 'Poppins';
}

.woocommerce div.product form.cart+.product_meta span.posted_in a {
    color: #054527;
    font-weight: 600;
}
.woocommerce-tabs.wc-tabs-wrapper p, .woocommerce-tabs.wc-tabs-wrapper a, .woocommerce-tabs.wc-tabs-wrapper h2 {
    font-family: 'Poppins';
}
h3, h4, .single-post .entry-title, p, li {
    font-family: 'Poppins' !IMPORTANT;
}
body .content-area {
    width: 100%;
}
h3, h4,.single-post .entry-title, p, li {
    font-family: 'Poppins' !IMPORTANT;
}

h2.single-post-title.entry-title {}

.content-area {
    width: 100%;
}

.single .thumbnail img {
    max-height: 500px;
    width: auto;
    margin: 0 auto;
    border-radius: 25px;
}

.single .thumbnail {
    text-align: center;
}

.single-post article {
    width: 900px;
    max-width: 100%;
    margin: 0 auto;
}
.widget-title.wpc-filter-title {
    color: #000;
    font-weight: 500;
    font-size: 15px !IMPORTANT;
    padding: 0px;
    border: 0px;
    font-family: 'poppins';
    letter-spacing: 0px !important;
    margin-bottom: 25px;
}
body .wpc-filters-main-wrap li.wpc-term-item {
    margin-bottom: 18px;
}
.wpc-filters-main-wrap li.wpc-term-item a {
    color: #000 !IMPORTANT;
    font-size: 14px;
    font-family: 'poppins';
}

.wpc-filters-main-wrap li.wpc-term-item input[type=checkbox] {
    border-color: #000;
    border-radius: 3px;
    font-size: 10px;
}

.widget_wpc_filters_widget  .wpc-posts-found {
    display: none;
}

.archive.woocommerce article.entry-content.entry.clr {
    display: flex;
    flex-direction: column;
}
.post-type-archive-product.woocommerce ul.products {
    width: 100% !important;
}
.archive.woocommerce ul.products li {
    width: 33.33%;
}

.woocommerce ul.products li.product .woo-entry-inner li {
    width: 100%;
}
.archive.woocommerce aside#right-sidebar {
    display: flex !important;
    width: calc(25% - 30px) !important;
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.15) !important;
    padding: 35px 20px;
    margin-right: 30px;
    border-radius: 7px;
}
.archive.woocommerce.content-left-sidebar .content-area {
    width: 75% !important;
}
.wpc-filters-main-wrap li.wpc-term-item {
    margin-bottom: 10px;
}
.wpc-filters-main-wrap li.wpc-term-item a {
    color: #000 !IMPORTANT;
    font-size: 13px;
    font-family: 'poppins';
    opacity: 1 !important;
}
.wpc-filters-main-wrap li.wpc-term-item a, .wpc-filters-main-wrap li.wpc-term-item, .wpc-filters-main-wrap li.wpc-term-item  * {
    opacity: 1 !important;
}
.wpc-filters-widget-content {
    width: 100% !IMPORTANT;
}

.wpc-filters-widget-containers-wrapper {
    /* width: 100%; */
}

.wpc-filters-range-wrapper input[type="number"].wpc-filters-range-min, .wpc-filters-range-wrapper input[type="number"].wpc-filters-range-max{
    padding-right: 15px !IMPORTANT;
    padding-left: 15px !important;
    text-align: center;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.5) !important;
    border: 0px;
    border-radius: 8px;
    max-width: unset !IMPORTANT;
}
.wpc-filter-content.wpc-filter-product_cat a {
    font-family: 'Poppins';
}
.wpc-filters-range-wrapper {
    gap: 10px !IMPORTANT;
    justify-content: flex-start;
}

.wpc-filters-range-column {
    max-width: unset !IMPORTANT;
}
a:focus, a:active{
    outline: unset !important;

}
.woocommerce-page .cart-collaterals table.shop_table {
    box-shadow: unset !important;
}
.woocommerce-page .cart-collaterals {
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.05) !important;
}
.woocommerce-page .cart-collaterals .wc-proceed-to-checkout {
    padding: 0px 15px 15px 15px;
}
.cart-dividers {
    align-items: flex-start;
}
.woocommerce-page .cart-collaterals .cart_totals {
    padding: 0px !important;
}
.woocommerce-variation.single_variation {
    display: none;
}
.woocommerce div.product form.cart .variations .reset_variations {
    display: none !important;
}
@media (min-width:1525px){
    #main #content-wrap {
    padding: 50px 10px;
}
}
@media (min-width: 480px) and (max-width: 767px){
    .archive.woocommerce ul.products li {
    width: 50%;
}
.woocommerce .products.tablet-2-col .product {
    width: calc(50% - 10px) !important;
}
}
@media (max-width: 767px){
    .xoo-wsc-sm-info {
    display: flex;
    flex-direction: column;
}

.xoo-wsc-sm-right {
    align-items: flex-start !important;
    flex-direction: row;
    justify-content: flex-start;
    gap: 12px;
}

span.xoo-wsc-smr-del.xoo-wsc-icon-trash {
    order: 3;
}

span.xoo-wsc-smr-ptotal {
    order: 1;
}

.xoo-wsc-psavings {
    order: 2;
}

span.xoo-wsc-smr-del.xoo-wsc-icon-trash {
    position: absolute;
    top: 0px;
    right: 10px;
    z-index: 99;
}

.xoo-wsc-products:not(.xoo-wsc-pattern-card) .xoo-wsc-product {
    position: relative;
}

span.xoo-wsc-pname {
    padding-right: 20px;
}

span.xoo-wsc-pname, span.xoo-wsc-pname a {
    font-size: 13px !important;
    font-weight: 500;
}
    span.xoo-wsc-sc-bki.xoo-wsc-icon-cart1 {
    font-size: 20px;
}

span.xoo-wsc-sc-count {
    top: -9px;
    font-size: 10px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
}
    .woocommerce-cart .woocommerce table.shop_table tr td:before{
        display: none;
    }
   
       .woocommerce-cart .woocommerce .cart-collaterals table.shop_table tr td:before{
        display: block;
    }
    form.woocommerce-cart-form {
    width: 100%;
}

form.woocommerce-cart-form td {
    border: 0px;
}

form.woocommerce-cart-form td {}

tr.woocommerce-cart-form__cart-item.cart_item {
    border-bottom: 1px solid #eee !important;
    display: flex;
    flex-direction: column;
    position: relative;
}

.woocommerce table.shop_table {
    padding: 12px;
    width: 100%;
}

td.product-thumbnail {
    padding: 0px !important;
    text-align: left !IMPORTANT;
}

td.product-name {
    text-align: left !important;
    padding: 10px 0px !important;
    font-size: 13px;
    line-height: 1.5em;
}

.woocommerce-cart .woocommerce table.shop_table tr ttd.product-price {}

.woocommerce-cart .woocommerce table.shop_table tr td.product-price {
    padding: 0px !important;
    text-align: left;
    display: none;
}

.woocommerce-cart .woocommerce table.shop_table tr td.product-quantity {
    padding: 0px;
    text-align: left !important;
}

.woocommerce-cart .woocommerce table.shop_table tr td.product-quantity .quantity {
    float: unset;
}

.woocommerce-cart .woocommerce table.shop_table tr td.product-quantity .quantitytd.product-subtotal {}

.woocommerce-cart .woocommerce table.shop_table tr td.product-subtotal {
    padding: 10px 0px;
    text-align: left;
}

.woocommerce table.shop_table .product-remove {
    padding: 0px;
    position: absolute;
    right: 10px;
    text-align: right !important;
    top: 10px;
}

.woocommerce table.shop_table .product-remove {}

.woocommerce table.shop_table a.remove {
    text-align: center;
}

.woocommerce table.shop_table tr:first-child td.product-remove {
    top: 0px;
}
form.woocommerce-cart-form td:before{
    display: none;
}
    #main #content-wrap {
    padding: 40px 10px;
}
button.slick-prev.slick-arrow {
    margin-left: 21px;
    z-index: 99;
}
button.slick-next.slick-arrow {
    margin-right: 10px;
    z-index: 99;
}
.hfe-woo-products-grid.slick-initialized.slick-slider {
    padding: 0px 5px;
}
.ekit-template-content-markup.ekit-template-content-header {
    border-bottom: 1px solid #aebf8d6e;
}
.ekit-template-content-markup.ekit-template-content-header {
    border-bottom: 1px solid #aebf8d6e;
}

.shop-filters {
    width: 100% !important;
    padding: 0px !important;
}
.archive.woocommerce ul.products {
    width: 100%%;
}

.archive.woocommerce ul.products li {
    width: 100%;
}
.post-type-archive-product.woocommerce ul.products {
    width: 100% !important;
}
.yith-wcan-filters .yith-wcan-filter .filter-title {
    color: #000;
    font-weight: 500;
    font-size: 1px;
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item label a {
    color: #000 !IMPORTANT;
    font-size: 14px;
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item label a span {
    display: none;
}

ul.filter-items.filter-checkbox input {
    border-color: #000;
    border-radius: 3px;
    font-size: 10px;
}
.archive.woocommerce.content-left-sidebar .content-area {
    width: 100% !important;
    padding: 10px 5px !important;
}
.archive.woocommerce aside#right-sidebar {
    width: 100% !important;
    box-shadow: unset !IMPORTANT;
    margin: 0px !IMPORTANT;
}

.archive.woocommerce aside#right-sidebar .sidebar-box {
    margin: 0px;
}

body .wpc-filters-open-button-container a.wpc-open-close-filters-button {
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.15) !important;
    border: 0px !important;
    border-radius: 8px !important;
    padding: 12px 20px;
    font-family: 'Poppins';
    font-size: 13px;
}
body .wpc-filters-open-button-container a.wpc-open-close-filters-button:focus, body .wpc-filters-open-button-container a.wpc-open-close-filters-button:active {
    border: 0px !important;
    outline: unset !important;
}

.wpc-filters-widget-content {
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.15) !important;
    width: 100% !important;
    padding: 20px;
    border-radius: 8px;
}

div#right-sidebar-inner {
    width: 100%;
}
.cart-dividers {
    flex-direction: column;
}
.woocommerce-page .cart-collaterals {
    width: 100% !important;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images {
    flex-direction: column;
}

.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs {
    flex-direction: column;
    display: flex;
    padding-right: 2px !IMPORTANT;
}
.woocommerce div.product .product_title {
    font-size: 18px !important;
    font-weight: 500;
}

.woocommerce div.product .woocommerce-product-gallery .flex-viewport {
    width: 100% !important;
    padding: 0px 0px 15px 0px !important;
}
.woocommerce div.product .woocommerce-product-gallery .flex-viewport img {
    max-height: 350px !important;
}
.woocommerce .has-product-nav span.onsale {
    left: 0px !IMPORTANT;
    top: 0px !important;
}
}